<?php

	session_start ();
	error_reporting(0);
	
	
	include('database.php');
	include('fonctions.php');
	DB_connexion(); 
	
	$sql = 'SELECT * FROM client';
	
	$result = mysqli_query($connexion, $sql );
	
	if($result == null)
	{
		echo "Don't exists ? ";
		echo "<br>";
	}
	else
	{
		echo "Table exists OK ";
		echo "<br>";
	}
	
	//print_r($result);
			
	//while ($data = mysqli_fetch_assoc ($result))
	//{
	//	echo $data['nom'];
	//	echo "<br>";
	//}	
	
	$sql = 'SELECT * FROM reservation2017x';
	$result = mysqli_query($connexion, $sql );
	
	if($result == null)
	{
		echo "Don't exists ? ";
		echo "<br>";
	}
	else
	{
		echo "Table exists OK ";
		echo "<br>";
	}
	
	//$sql = "SHOW DATABASES LIKE leon";
	//$result = mysqli_query($connexion, $sql );
	//print_r($result);
	
	
	
?>



